
#pluginAppObj_28_53 {
	width: 100%;
}
#pluginAppObj_28_53 .cd-headline {
	display: block;
	font-family: 'Roboto Condensed';
	font-size: calc(28px - max(28px - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
	line-height: 1;
	color: rgba(255, 255, 255, 1);
	font-style: normal;
	font-weight: normal;
}

#pluginAppObj_28_53 .cd-headline b,
#pluginAppObj_28_53 .cd-headline i,
#pluginAppObj_28_53 .cd-headline em {
	
	font-family: 'Roboto Condensed';
	font-size: calc(28px - max(28px - var(--min-text-size), 0pt) * var(--font-size-factor)) ;
	line-height: 1;
	color: rgba(183, 183, 183, 1);
	font-style: normal !important;
	font-weight: normal;
}

/* Loading bar color */
#pluginAppObj_28_53 .cd-headline.loading-bar .cd-words-wrapper::after {
	background-color: rgba(183, 183, 183, 1);
}

#pluginAppObj_28_53 .cd-intro {
	text-align: center; ;
}
